How to install libmtdev-dev on Debian 9 (Stretch)